# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = libimobiledevice
pkgbase = libimobiledevice
pkgver = 1.3.0-10
pkgdesc = Library to communicate with services on iOS devices using native protocols
url = https://libimobiledevice.org/
builddate = 1705698411
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3142388
arch = aarch64
license = LGPL-2.1-or-later
depend = glibc
depend = libplist
depend = libusbmuxd
depend = openssl
optdepend = python: Python bindings
makedepend = cython0
makedepend = python
